@charset "UTF-8";


.menu-button-left {
    left: 0px;
    border-right: 1px solid #ddd;
}
.menu-button-right {
    right: 0px;
    border-left: 1px solid #ddd;
}

/*slidemenu*/
.slidemenu {
    background-color: #333;
}

.slidemenu-header a {
	padding:15px 0 10px 20px;
	display: block;
	text-decoration: none;
	color: #fff;
}

.slidemenu li {
    list-style: none;
    border-top: 1px solid #4D4D4D;
    border-bottom: 1px solid #000;
    font-size:14px;
    line-height: 1.8;
    color: #b5b5b5;
}
.slidemenu li a {
    padding: 12px 0 12px 0px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}
.slidemenu .slidemenu-header {
    height: 49px;
    border-bottom: 1px solid #000;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    background-color: #333;
}
.slidemenu .slidemenu-header div {
   /* padding: 17px 0px 0px 19px;*/
    text-decoration: none;
    color: #fff;
}

.slidemenu {
  top: 0;
  width: 240px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}

.slidemenu-content .telno{
	font-weight:bold;
	color: #f2e17f;
	font-size: 18px;
}

.slidemenu-content .comment{
	padding: 10px 10px 0px 10px;
	display: block;
}

.slidemenu-left {
    left: 0;
}
.slidemenu-right {
    right: 0;
}